Jump to content
JNE

Actualización office 2011

Recommended Posts

Buenas tardes, tengo el office 2011, nunca me ha dado problemas; sin embargo intento actualizar a 14.3.8 y me dice que tengo que tener una versión de OSX superior a 10.5 (la mía está actualizada, es la 10.8.5) sad.gif Os ocurre a alguien?. He buscado en internet y en el foro y no he encontrado nada (si está, ruego me disculpéis). Muchas gracias.

Share this post


Link to post
Share on other sites

No creo que tengas el Mac OSX 10.8.5, sino el 10.5.8 B)

Para poder actualizar el Office a la 14.3.8 debes tener instalada, al menos, es service pack 1 (14.1.0)

¿Te la estás bajando a mano o estás usando el actualizador de software de Microsoft?

Share this post


Link to post
Share on other sites

Gracias Reymidas, por tu respuesta.

Tengo Mountain Lion, 10.8.5 de OSX (última versión). La versión que tengo de Office 2011 ahora mismo es la 14.3.7 (es decir, la anterior).

La actualización es a través del actualizador de microsoft. También lo intentado a mano, a través de la página de Microsoft, pero me ocurre lo mismo.unsure.gif

Share this post


Link to post
Share on other sites

Hola mock turtle, muchas gracias por tu respuesta. El OSX lo tengo totalmente actualizado y es original 10.8.5. el office es original tmb , 2011, version 14.3.7. y el flash también está actualizado. Me he puesto con otro usuario y me ocurre lo mismo; office me sigue funcionando bien, el resto del sistema tmb. Parece sólo un problema de esta actualización.blink.gif

Share this post


Link to post
Share on other sites

Lo que te dice mock turtle es que hubo un problema con la actualización a 10.8.5 y por eso Apple lanzó un "supplemental update"

Si te sigue sin funcionar después de instalarlo, bájate la versión Combo Update que te ha enlazado mock turtle y vuelve a instalarla. No perderás nada

Edited by Reymidas

Share this post


Link to post
Share on other sites

Muchas gracias, por vuestras respuestas. Intento ahora instalar el Combo y me dice que hay "un error al evaluar el JAVASCRIPT del paquete". Ahora sí que estoy ya perdido.....unsure.gif

Share this post


Link to post
Share on other sites

Pues ya ves, mock turtle, al menos eso es lo que pone. Miedo me da descargar Mavericks y quedarme colgado. ¿alguna idea....?sad.gif

Share this post


Link to post
Share on other sites

Bueno, un sistema nuevo debe incluir en su instalador todas las herramientas necesarias para la instalación. No va a depender de la integridad de un script preexistente del sistema anterior.

Digo yo :huh:

 

Instalación limpia y copia de seguridad antes(obligatoria) en todo caso.

Share this post


Link to post
Share on other sites

Bueno, gracias a vuestras contestaciones, he logrado actualizar. Efectivamente, como dijo mock turtle, el problema venía de la actualización de OSX 10.8.5.; he ido a Time machine, y he restaurado la ultima copia que tenía en 10.8.4.. He vuelto a actualizar (OSX y office) y parece que todo va bien. Eso sí, el proceso ha sido largo (tiempo). Sólo tengo un problema para recuperar una carpeta de mensajes de mail, que me gustaría recuperar, y un evento de iphoto, que están en time machine pero en una copia de 10.8.5. He abierto la consulta en otra pregunta del foro, pero no se poner un enlace desde aquí.

Muchas gracias por vuestras aportaciones, en especial a mock y reymidas.wink.gif

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.